package cz.moneta.test.dsl.exevido.components;

import cz.moneta.test.harness.support.web.CheckElementContent;
import cz.moneta.test.harness.support.web.Lookup;

public interface SmallBoxes<T> {

    String NOTIFICATIONS_XPATH = "//div[contains(@id,'smallbox')]";

    @CheckElementContent(value = NOTIFICATIONS_XPATH, by = Lookup.XPATH)
    T checkNofiticationText(String text);

}